/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.woocommerce .woocommerce-breadcrumb,
#breadcrumbs {
	font-size: 13px;	
}

.woocommerce .woocommerce-breadcrumb {
	margin-bottom: 3em;
}

#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 10px;
}

.woocommerce #breadcrumbs {
	display: none;
}

.search-results #breadcrumbs { display: none; }

/* ==================
 *  * Author style
 * ================== */

.section--slider__styling .et_pb_slide_description .et_pb_slide_content h1 {
	color: #111 !important;
	font-size: 49px;
}

.section--slider__styling .et_pb_slide_description .et_pb_slide_content h1 strong {
	font-size: 122px;
}

.section--slider__styling .et_pb_slide_description .et_pb_slide_content h3 {
	color: #555 !important;
	font-size: 30px;
}

.section--slider__styling .et_pb_slide_description .et_pb_slide_content h1,
.section--slider__styling .et_pb_slide_description .et_pb_slide_content h3 {
	margin-bottom: 2%;
}

.section--upcomingevents__styling .tribe-events-list-widget .tribe-events-list-widget-events {
	padding: 0;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 10px;
    padding-bottom: 20px;
}

.section--upcomingevents__styling .tribe-events-list-widget .tribe-event-featured .tribe-event-image {
	display: none;
}

.section--upcomingevents__styling .tribe-events-list-widget .tribe-event-featured {
	background: transparent !important;
}

.section--upcomingevents__styling .tribe-events-list-widget .tribe-list-widget {
	padding-bottom: 10px;
}

.section--upcomingevents__styling .tribe-events-list-widget .tribe-event-duration {
	color: #555 !important;
	font-size: 15px;
}

.section--upcomingevents__styling .tribe-events-list-widget .tribe-event-title {
	line-height: 1;
}

.section--upcomingevents__styling .tribe-events-list-widget .tribe-events-widget-link a {
	font-size: 13px;
    text-transform: uppercase;
    color: #0e828e !important;
    font-weight: 500;
}

.column--latestarticles__spacing .et_pb_post .entry-featured-image-url {
	margin-bottom: 15px;
}

.column--latestarticles__spacing .et_pb_post .post-meta {
	padding: 5px 0;
}

.column--latestarticles__spacing .et_pb_posts a.more-link {
    padding-top: 15px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
}

/* Gravity Form */

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
	cursor: pointer;
	height: 50px !important;
	text-align: center;
	font-size: 14px !important;
	color: #FFF;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border: 0 none !important;
    padding: 0 !important;
}

.gform_wrapper .validation_message {
    padding-top: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea, .gform_wrapper select  {
    background-color: #FFF !important;
	color: #777; 
	font-size: 16px !important;
}

.gform_wrapper select { 
	padding: 12px !important;
	border: 0 none;
}

.gform_wrapper textarea, .gform_wrapper div.validation_error {
    border: 0 none !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea {
    border: 1px solid #ebebeb !important;
    padding: 12px !important;
	height: 50px;
}

.gform_wrapper .gfield_required,
.gform_wrapper div.validation_error,
.gform_wrapper .gfield_error .gfield_label,
.gform_wrapper .validation_message,
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label,
.gform_wrapper li.gfield_error ul.gfield_checkbox,
.gform_wrapper li.gfield_error ul.gfield_radio{
    color: #c23838 !important;
	font-weight: 400;
}

.gform_wrapper div.validation_error {
	padding: 0 !important;
	margin: 0 !important;
}

.gform_wrapper div.validation_error,
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
	font-size: 14px !important;	
	font-weight: 400 !important;
}

.gform_wrapper label.gfield_label { font-size: 14px !important; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 6px !important;
}

.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 16px;
	border: 1px solid #ebebeb;
	padding: 1em;
	text-align: center;
}

/* validation border lines border 0 */
.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning,
.gform_wrapper div.validation_error {
	border: 0 !important;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper li.gfield_error textarea {
	border: 1px solid #eee !important;
}

.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: transparent !important;
}

/* ==================
 *  * Media Queries
 * ================== */

@media (min-width: 981px) {
	
	.section--slider__styling .et_pb_slide_image {
		right: 0;
		margin-right: 0;
		margin-left: 5.5%;
	}
	
	.section--slider__styling .et_pb_slide_description {
		float: left;
	}
	
}

@media (min-width: 768px) and (max-width: 980px) {
	
	.section--slider__styling .et_pb_slide_description .et_pb_slide_content h1 {
		font-size: 36px;
	}

	.section--slider__styling .et_pb_slide_description .et_pb_slide_content h1 strong {
		font-size: 100px;
	}
	
	.section--slider__styling .et_pb_slide_description,
	.section--slider__styling .et_pb_slide_image {
		float: left;
		width: 100%;
	}
	
	.section--slider__styling .et_pb_slide_image {
		position: inherit;
		margin: 0;
		margin-top: 5% !important;
	}
	
}

@media (max-width: 767px) {
	
	.section--slider__styling .et_pb_slide_description .et_pb_slide_content h1 {
		font-size: 36px;
	}

	.section--slider__styling .et_pb_slide_description .et_pb_slide_content h1 strong {
		font-size: 55px;
	}
	
	.section--slider__styling .et_pb_slide_description .et_pb_slide_content h3 {
		font-size: 20px;
	}
	
	.section--slider__styling .et_pb_slide_image {
		display: block !important;
	}
}